<?xml version="1.0" encoding="utf-8"?>
<Template xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" name="CorporateNews" displayName="Corporate news" hidden="false" webTemplate="BLANKINTERNET#2">
  <!-- Files -->
  <Action xsi:type="DeployFileAction" src="{Pages}/default.aspx" replaceVariables="false" clearExistingWebparts="true" scope="Web">
    <Webparts>
      <WebpartObject>
        <Webpart ZoneId="wt3columnscentervar1" PartOrder="0" KeepVariables="true">
          <webParts>
            <webPart xmlns="http://schemas.microsoft.com/WebPart/v3">
              <metaData>
                <type name="Microsoft.Office.Server.Search.WebControls.SearchBoxScriptWebPart, Microsoft.Office.Server.Search, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" />
                <importErrorMessage>ErrorMessageToChange</importErrorMessage>
              </metaData>
              <data>
                <properties>
                  <property name="ChromeType" type="chrometype">None</property>
                  <property name="QuerySuggestionMinimumPrefixLength" type="int">2</property>
                  <property name="Height" type="string" />
                  <property name="AdvancedSearchPageAddress" type="string">advanced.aspx</property>
                  <property name="AllowEmptySearch" type="bool">False</property>
                  <property name="AllowZoneChange" type="bool">True</property>
                  <property name="AllowEdit" type="bool">True</property>
                  <property name="ShowPreferencesLink" type="bool">False</property>
                  <property name="Hidden" type="bool">False</property>
                  <property name="UpdatePageTitle" type="bool">False</property>
                  <property name="Width" type="string" />
                  <property name="Direction" type="direction">NotSet</property>
                  <property name="UseSharedSettings" type="bool">False</property>
                  <property name="EmitStyleReference" type="bool">True</property>
                  <property name="AllowConnect" type="bool">True</property>
                  <property name="AllowMinimize" type="bool">True</property>
                  <property name="AllowClose" type="bool">True</property>
                  <property name="HelpMode" type="helpmode">Modeless</property>
                  <property name="ShowNavigation" type="bool">False</property>
                  <property name="ExportMode" type="exportmode">All</property>
                  <property name="QuerySuggestionsSourceID" type="string" null="true" />
                  <property name="InitialPrompt" type="string" null="true" />
                  <property name="QuerySuggestionCount" type="int">5</property>
                  <property name="ShowPeopleNameSuggestions" type="bool">False</property>
                  <property name="ChromeState" type="chromestate">Normal</property>
                  <property name="AllowHide" type="bool">True</property>
                  <property name="StatesJson" type="string">{}</property>
                  <property name="RenderTemplateId" type="string">~sitecollection/_catalogs/masterpage/Display Templates/Search/Control_SearchBox.js</property>
                  <property name="Title" type="string">TitleToChange</property>
                  <property name="Description" type="string">TitleToChange</property>
                  <property name="ServerInitialRender" type="bool">False</property>
                  <property name="CatalogIconImageUrl" type="string" />
                  <property name="MsBeforeShowingProgress" type="int">500</property>
                  <property name="PageTitlePrefix" type="string" />
                  <property name="ServerIncludeScriptsJson" type="string">null</property>
                  <property name="TitleUrl" type="string" />
                  <property name="AlternateErrorMessage" type="string" null="true" />
                  <property name="ShowQuerySuggestions" type="bool">True</property>
                  <property name="DefaultDropdownNodeId" type="int">0</property>
                  <property name="SetFocusOnPageLoad" type="bool">True</property>
                  <property name="ResultsPageAddress" type="string" null="true" />
                  <property name="ShowAdvancedLink" type="bool">False</property>
                  <property name="PersonalResultCount" type="int">3</property>
                  <property name="TryInplaceQuery" type="bool">True</property>
                  <property name="MaintainQueryState" type="bool">False</property>
                  <property name="HelpUrl" type="string" />
                  <property name="QuerySuggestionCompletionInterval" type="int">100</property>
                  <property name="QueryGroupNamesJson" type="string">["Default"]</property>
                  <property name="TitleIconImageUrl" type="string" />
                  <property name="MissingAssembly" type="string">ErrorMessageToChange</property>
                </properties>
              </data>
            </webPart>
          </webParts>
        </Webpart>
        <Properties>
          <Property name="ErrorMessageToChange" value="This Web Part can not be imported.">
            <Translation target="Value" key="This Web Part can not be imported." />
          </Property>
          <Property name="TitleToChange" value="News search box">
            <Translation target="Value" key="News search box" />
          </Property>
        </Properties>
      </WebpartObject>
      <WebpartObject>
        <Webpart ZoneId="wt3columnscentervar1" PartOrder="1" KeepVariables="true">
          <webParts>
            <webPart xmlns="http://schemas.microsoft.com/WebPart/v3">
              <metaData>
                <type name="Microsoft.Office.Server.Search.WebControls.ResultScriptWebPart, Microsoft.Office.Server.Search, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" />
                <importErrorMessage>ErrorMessageToChange</importErrorMessage>
              </metaData>
              <data>
                <properties>
                  <property name="MaxPagesBeforeCurrent" type="int">4</property>
                  <property name="ShowBestBets" type="bool">True</property>
                  <property name="ShowViewDuplicates" type="bool">False</property>
                  <property name="Height" type="string" />
                  <property name="AdvancedSearchPageAddress" type="string">advanced.aspx</property>
                  <property name="DataProviderJSON" type="string">{"QueryGroupName":"Default","QueryPropertiesTemplateUrl":"sitesearch://webroot","IgnoreQueryPropertiesTemplateUrl":false,"SourceID":"8413cd39-2156-4e00-b54d-11efd9abdb89","SourceName":"Local SharePoint Results","SourceLevel":"Ssa","CollapseSpecification":"","QueryTemplate":"{searchboxquery} ContentTypeId:0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A100170370F5340444D1B84CA664EC7FB117*  Path:{Site.URL}","FallbackSort":null,"FallbackSortJson":"null","RankRules":null,"RankRulesJson":"null","AsynchronousResultRetrieval":false,"SendContentBeforeQuery":true,"BatchClientQuery":true,"FallbackLanguage":-1,"FallbackRankingModelID":"","EnableStemming":true,"EnablePhonetic":false,"EnableNicknames":false,"EnableInterleaving":true,"EnableQueryRules":true,"EnableOrderingHitHighlightedProperty":false,"HitHighlightedMultivaluePropertyLimit":-1,"IgnoreContextualScope":false,"ScopeResultsToCurrentSite":false,"TrimDuplicates":true,"Properties":{"ListId":"64d702bd-d7d7-480e-91a5-8b3c445bf2b4","ListItemId":1},"PropertiesJson":"{\"ListId\":\"64d702bd-d7d7-480e-91a5-8b3c445bf2b4\",\"ListItemId\":1}","ClientType":"","UpdateAjaxNavigate":true,"SummaryLength":180,"DesiredSnippetLength":90,"PersonalizedQuery":false,"FallbackRefinementFilters":null,"IgnoreStaleServerQuery":false,"RenderTemplateId":"DefaultDataProvider","AlternateErrorMessage":null,"Title":""}</property>
                  <property name="AllowZoneChange" type="bool">True</property>
                  <property name="UseSharedDataProvider" type="bool">False</property>
                  <property name="ShowPreferencesLink" type="bool">False</property>
                  <property name="EmptyMessage" type="string" />
                  <property name="ScrollToTopOnRedraw" type="bool">False</property>
                  <property name="ShowDefinitions" type="bool">True</property>
                  <property name="SelectedPropertiesJson" type="string">["Title","Path","Description","W365NewsDateOWSDATE","PublishingPageContentOWSHTML","W365NewsSummaryOWSHTML","PublishingRollupImageOWSIMGE","EditorOWSUSER","LastModifiedTime","CollapsingStatus","DocId","HitHighlightedSummary","HitHighlightedProperties","FileExtension","ViewsLifeTime","ParentLink","FileType","IsContainer","SecondaryFileExtension","DisplayAuthor"]</property>
                  <property name="CatalogIconImageUrl" type="string" />
                  <property name="RepositionLanguageDropDown" type="bool">False</property>
                  <property name="PreloadedItemTemplateIdsJson" type="string">["~sitecollection/_catalogs/masterpage/Display Templates/Search/Group_Default.js","~sitecollection/_catalogs/masterpage/Display Templates/Search/Item_Default.js","~sitecollection/_catalogs/masterpage/Display Templates/Search/Item_Site.js","~sitecollection/_catalogs/masterpage/Display Templates/Search/Item_Word.js","~sitecollection/_catalogs/masterpage/Display Templates/Search/Item_PowerPoint.js","~sitecollection/_catalogs/masterpage/Display Templates/Search/Item_Person_CompactHorizontal.js","~sitecollection/_catalogs/masterpage/Display Templates/Search/Item_BestBet.js","~sitecollection/_catalogs/masterpage/Display Templates/Search/Item_WebPage.js"]</property>
                  <property name="ResultsPerPage" type="int">10</property>
                  <property name="EmitStyleReference" type="bool">True</property>
                  <property name="ShowPaging" type="bool">True</property>
                  <property name="ResultTypeId" type="string" null="true" />
                  <property name="ShowUpScopeMessage" type="bool">False</property>
                  <property name="AllowMinimize" type="bool">True</property>
                  <property name="AllowClose" type="bool">True</property>
                  <property name="HelpMode" type="helpmode">Modeless</property>
                  <property name="Title" type="string">TitleToChange</property>
                  <property name="ShowResults" type="bool">True</property>
                  <property name="MaxPagesAfterCurrent" type="int">1</property>
                  <property name="ShowResultCount" type="bool">True</property>
                  <property name="Hidden" type="bool">False</property>
                  <property name="ItemTemplateId" type="string">~sitecollection/_catalogs/masterpage/Display Templates/Search/Item_ConcernNews.js</property>
                  <property name="ItemBodyTemplateId" type="string">~sitecollection/_catalogs/masterpage/Display Templates/Search/Item_CommonItem_Body.js</property>
                  <property name="UseSimplifiedQueryBuilder" type="bool">False</property>
                  <property name="HitHighlightedPropertiesJson" type="string">["Title","Path","Author","SectionNames","SiteDescription","W365_NewsDate"]</property>
                  <property name="AvailableSortsJson" type="string">[{"name":"RelevanceToChange","sorts":[]},{"name":"DateNewestToChange","sorts":[{"p":"Write","d":1}]},{"name":"DateOldestToChange","sorts":[{"p":"Write","d":0}]},{"name":"TimeToShowToChange","sorts":[{"p":"ViewsLifeTime","d":1}]},{"name":"LastShowToChange","sorts":[{"p":"ViewsRecent","d":1}]}]</property>
                  <property name="ChromeState" type="chromestate">Normal</property>
                  <property name="AllowHide" type="bool">True</property>
                  <property name="AllowEdit" type="bool">True</property>
                  <property name="StatesJson" type="string">{}</property>
                  <property name="RenderTemplateId" type="string">~sitecollection/_catalogs/masterpage/Display Templates/Search/Control_SearchResults.js</property>
                  <property name="ShowPersonalFavorites" type="bool">False</property>
                  <property name="ShowSortOptions" type="bool">True</property>
                  <property name="ChromeType" type="chrometype">None</property>
                  <property name="AllowConnect" type="bool">True</property>
                  <property name="HelpUrl" type="string" />
                  <property name="ShowLanguageOptions" type="bool">False</property>
                  <property name="Description" type="string">TitleToChange</property>
                  <property name="ServerIncludeScriptsJson" type="string">null</property>
                  <property name="TitleUrl" type="string" />
                  <property name="AlternateErrorMessage" type="string" null="true" />
                  <property name="ShowAlertMe" type="bool">True</property>
                  <property name="ShowDidYouMean" type="bool">False</property>
                  <property name="QueryGroupName" type="string">Default</property>
                  <property name="Width" type="string" />
                  <property name="ShowAdvancedLink" type="bool">False</property>
                  <property name="ExportMode" type="exportmode">All</property>
                  <property name="Direction" type="direction">NotSet</property>
                  <property name="BypassResultTypes" type="bool">True</property>
                  <property name="GroupTemplateId" type="string" />
                  <property name="TitleIconImageUrl" type="string" />
                  <property name="MissingAssembly" type="string">ErrorMessageToChange</property>
                </properties>
              </data>
            </webPart>
          </webParts>
        </Webpart>
        <Properties>
          <Property name="ErrorMessageToChange" value="This Web Part can not be imported.">
            <Translation target="Value" key="This Web Part can not be imported." />
          </Property>
          <Property name="TitleToChange" value="News search results">
            <Translation target="Value" key="News search results" />
          </Property>
          <Property name="RelevanceToChange" value="Relevance">
            <Translation target="Value" key="Relevance" />
          </Property>
          <Property name="DateNewestToChange" value="Date (Newest)">
            <Translation target="Value" key="Date (Newest)" />
          </Property>
          <Property name="DateOldestToChange" value="Date (oldest)">
            <Translation target="Value" key="Date (Oldest)" />
          </Property>
          <Property name="TimeToShowToChange" value="">
            <Translation target="Value" key="Lifetime views" />
          </Property>
          <Property name="LastShowToChange" value="Recent views">
            <Translation target="Value" key="Recent views" />
          </Property>
        </Properties>
      </WebpartObject>
      <WebpartObject>
        <Webpart ZoneId="wt3columnsleftvar1" PartOrder="0" KeepVariables="true">
          <webParts>
            <webPart xmlns="http://schemas.microsoft.com/WebPart/v3">
              <metaData>
                <type name="Microsoft.Office.Server.Search.WebControls.RefinementScriptWebPart, Microsoft.Office.Server.Search, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" />
                <importErrorMessage>ErrorMessageToChange</importErrorMessage>
              </metaData>
              <data>
                <properties>
                  <property name="HelpUrl" type="string" />
                  <property name="UseManagedNavigationRefiners" type="bool">False</property>
                  <property name="TitleUrl" type="string" />
                  <property name="Hidden" type="bool">False</property>
                  <property name="ChromeType" type="chrometype">None</property>
                  <property name="AllowClose" type="bool">True</property>
                  <property name="TitleIconImageUrl" type="string" />
                  <property name="AllowMinimize" type="bool">True</property>
                  <property name="AllowEdit" type="bool">True</property>
                  <property name="Direction" type="direction">NotSet</property>
                  <property name="Height" type="string" />
                  <property name="AllowConnect" type="bool">True</property>
                  <property name="MissingAssembly" type="string">ErrorMessageToChange</property>
                  <property name="AllowHide" type="bool">True</property>
                  <property name="Description" type="string">TitleToChange</property>
                  <property name="StatesJson" type="string">{}</property>
                  <property name="QueryGroupName" type="string">Default</property>
                  <property name="ChromeState" type="chromestate">Normal</property>
                  <property name="ExportMode" type="exportmode">All</property>
                  <property name="AllowZoneChange" type="bool">True</property>
                  <property name="RenderTemplateId" type="string">~sitecollection/_catalogs/masterpage/Display Templates/Filters/Control_Refinement.js</property>
                  <property name="CatalogIconImageUrl" type="string" />
                  <property name="EmitStyleReference" type="bool">True</property>
                  <property name="HelpMode" type="helpmode">Modeless</property>
                  <property name="Title" type="string">TitleToChange</property>
                  <property name="AlternateErrorMessage" type="string" null="true" />
                  <property name="Width" type="string" />
                  <property name="EmptyMessage" type="string" />
                  <property name="ServerIncludeScriptsJson" type="string">null</property>
                  <property name="SelectedRefinementControlsJson" type="string">{"refinerConfigurations":[{"propertyName":"DisplayAuthor","type":"Text","sortOrder":0,"displayTemplate":"~sitecollection/_catalogs/masterpage/Display Templates/Filters/Filter_Default.js","sortBy":0,"maxNumberRefinementOptions":9,"displayName":"","useDefaultDateIntervals":false,"aliases":null,"refinerSpecStringOverride":"","intervals":null},{"propertyName":"LastModifiedTime","type":"DateTime","sortOrder":0,"displayTemplate":"~sitecollection/_catalogs/masterpage/Display Templates/Filters/Filter_SliderBarGraph.js","sortBy":0,"maxNumberRefinementOptions":0,"displayName":"","useDefaultDateIntervals":true,"aliases":["Write","FileWrite","DAV:getlastmodified"],"refinerSpecStringOverride":"","intervals":null}]}</property>
                </properties>
              </data>
            </webPart>
          </webParts>
        </Webpart>
        <Properties>
          <Property name="ErrorMessageToChange" value="This Web Part can not be imported.">
            <Translation target="Value" key="This Web Part can not be imported." />
          </Property>
          <Property name="TitleToChange" value="News search refinement">
            <Translation target="Value" key="News search refinement" />
          </Property>
        </Properties>
      </WebpartObject>
    </Webparts>
    <Properties>
      <Property name="Title" value="Welcome">
        <Translation target="Value" key="Welcome" />
      </Property>
      <Property name="ContentTypeId" value="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF390064DEA0F50FC8C147B0B6EA0636C4A7D4" />
      <Property name="PublishingPageLayout" value="~sitecollection/_catalogs/masterpage/wizdomNewsArchive.aspx, Wizdom nyhedsarkiv" />
    </Properties>
  </Action>
  <Action xsi:type="AddContentTypeAction" scope="List" listUrl="{Web.ServerRelativeUrl}/{Pages}" contentTypeId="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A100170370F5340444D1B84CA664EC7FB117" />
  <Action xsi:type="AddContentTypeAction" scope="List" listUrl="{Web.ServerRelativeUrl}/{Pages}" contentTypeId="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A100170370F5340444D1B84CA664EC7FB117003ECAFE0E3A084517BC4B92BCE0F52993" />
  <Action xsi:type="AddContentTypeAction" scope="List" listUrl="{Web.ServerRelativeUrl}/{Pages}" contentTypeId="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A100170370F5340444D1B84CA664EC7FB11700CD8D605491ED4DFCA4FC8D6CDF84EDF1" />
  <!-- Settings -->
  <Action xsi:type="SetPagelayoutsAction" replace="true">
    <Pagelayout>_catalogs/masterpage/wizdomNewsVideo.aspx</Pagelayout>
    <Pagelayout>_catalogs/masterpage/wizdomNewsWithVoxpop.aspx</Pagelayout>
    <Pagelayout>_catalogs/masterpage/wizdomNews.aspx</Pagelayout>
  </Action>
  <Action xsi:type="RemoveWorkflowAction">
    <Workflow listname="{Pages}" workflowTitle=""></Workflow>
  </Action>
  <Action xsi:type="SetDefaultPageLayoutAction">_catalogs/masterpage/wizdomNews.aspx</Action>
</Template>